@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.J3hH3w:before {
  content: "\e000";
}
.H6fhdvNr:before {
  content: "\e001";
}
.ZeoQk3daN7K:before {
  content: "\e002";
}
.zqeSN6o:before {
  content: "\e003";
}
.t42AwYLaJlA:before {
  content: "\e004";
}
.uOZ7lmnaG1:before {
  content: "\e005";
}
.qQLaFTF:before {
  content: "\e006";
}
.RSDKJr:before {
  content: "\e007";
}
.Fc4NhPBews:before {
  content: "\e008";
}
.EXEn0Z:before {
  content: "\e009";
}
.Csuar3:before {
  content: "\e00a";
}
.bfU8CbGX:before {
  content: "\e00b";
}
.X73FAt2L:before {
  content: "\e00c";
}
.bhPbJY2xx:before {
  content: "\e00d";
}
.yNTKM1Bvz6:before {
  content: "\e00e";
}
.cNj0ctRAJBA:before {
  content: "\e00f";
}
.SOWbUT7HE50:before {
  content: "\e010";
}
.Ht3Dxy:before {
  content: "\e011";
}
.Ocmdh2:before {
  content: "\e012";
}
.et47e2o:before {
  content: "\e013";
}
.f0VN0gac:before {
  content: "\e014";
}
.NfpDAfekO0x:before {
  content: "\e015";
}
.cuMDMwvsJyn:before {
  content: "\e016";
}
.CtNScDmDNS8:before {
  content: "\e017";
}
.zvK1cO43BG:before {
  content: "\e018";
}
.RLBjnpV:before {
  content: "\e019";
}
.s0srLsl0:before {
  content: "\e01a";
}
.SDlvwb9:before {
  content: "\e01b";
}
.O1uomMf1gj:before {
  content: "\e01c";
}
.IwDxq6r:before {
  content: "\e01d";
}
.NZqzR6Vfe0d:before {
  content: "\e01e";
}
.h7lws2F:before {
  content: "\e01f";
}
.oHK4cuK:before {
  content: "\e020";
}
.o6Kaw29:before {
  content: "\e021";
}
.GrgFzYaQnG:before {
  content: "\e022";
}
.v4udmA:before {
  content: "\e023";
}
.wQnX5xwDo:before {
  content: "\e024";
}
.BJlsXXA:before {
  content: "\e025";
}
.iaSuP53jdL:before {
  content: "\e026";
}
.eQQlt0:before {
  content: "\e027";
}
.TER9TBE:before {
  content: "\e028";
}
.tNhlSk:before {
  content: "\e029";
}
.SW1dqg:before {
  content: "\e02a";
}
.ToJq5mVo:before {
  content: "\e02b";
}
.Oc2MoJnTTgz:before {
  content: "\e02c";
}
.XgDh17b19:before {
  content: "\e02d";
}
.rkMYfetSsp:before {
  content: "\e02e";
}
.jz214D3aO:before {
  content: "\e02f";
}
.YEbic6:before {
  content: "\e030";
}
.E27nJAr:before {
  content: "\e031";
}
.uhAFJoSI7:before {
  content: "\e032";
}
.VRBhhFqc:before {
  content: "\e033";
}
.n2HvUzc5Wg:before {
  content: "\e034";
}
.nZxX4W5mZ:before {
  content: "\e035";
}
.dbMPJeEM2N:before {
  content: "\e036";
}
.KFTlqw8RG:before {
  content: "\e037";
}
.srLe1Q:before {
  content: "\e038";
}
.Kv0loakx:before {
  content: "\e039";
}
.VletMaokcyA:before {
  content: "\e03a";
}
.tVhdNj:before {
  content: "\e03b";
}
.q0fW8bEfN2Q:before {
  content: "\e03c";
}
.UoKm7pdqqYl:before {
  content: "\e03d";
}
.t29jUM:before {
  content: "\e03e";
}
.NN7CeLR:before {
  content: "\e03f";
}
.qGVB3qy9B8t:before {
  content: "\e040";
}
.FJLq1uvhRT:before {
  content: "\e041";
}
.DeWXsxx4s:before {
  content: "\e042";
}
.mRojdL:before {
  content: "\e043";
}
.CRunYuXz:before {
  content: "\e044";
}
.Kyond51:before {
  content: "\e045";
}
.vaWvRh:before {
  content: "\e046";
}
.LlWMzi:before {
  content: "\e047";
}
.JgGRWytdf83:before {
  content: "\e048";
}
.HJbCwPNRK7:before {
  content: "\e049";
}
.eEPnKHUz0cM:before {
  content: "\e04a";
}
.E8acX6:before {
  content: "\e04b";
}
.vKmhyQXf:before {
  content: "\e04c";
}
.mgC3V4lg:before {
  content: "\e04d";
}
.KbczGo5c:before {
  content: "\e04e";
}
.i5mIaCb:before {
  content: "\e04f";
}
.YCFSame8Kv2:before {
  content: "\e050";
}
.sbRIqctRiri:before {
  content: "\e051";
}
.q1e67xNeXo:before {
  content: "\e052";
}
.xi3BVniKSD:before {
  content: "\e053";
}
.uf4ffTXNQP:before {
  content: "\e054";
}
.knIAfe:before {
  content: "\e055";
}
.kEsOhK:before {
  content: "\e056";
}
.FxoFZqc3Q:before {
  content: "\e057";
}
.qVc3FvTkn:before {
  content: "\e058";
}
.agfV2JONXB:before {
  content: "\e059";
}
.susyL0oaP:before {
  content: "\e05a";
}
.KGTpvbd:before {
  content: "\e05b";
}
.fpRrAyJJr:before {
  content: "\e05c";
}
.aonSfLKhAf8:before {
  content: "\e05d";
}
.qQqIWD:before {
  content: "\e05e";
}
.M9qt7ja4:before {
  content: "\e05f";
}
.EiTS9e:before {
  content: "\e060";
}
.TFcCSv3gFp:before {
  content: "\e061";
}
.VENelFY:before {
  content: "\e062";
}
.B0x5wQnr0Y:before {
  content: "\e063";
}
.PcAAsV:before {
  content: "\e064";
}
.f2VgHbD7na:before {
  content: "\e065";
}
.gcCwxSq1woz:before {
  content: "\e066";
}
.OhkaJIdOp:before {
  content: "\e067";
}
.rlyjnfq7:before {
  content: "\e068";
}
.wDEI78wpIh:before {
  content: "\e069";
}
.FwkdTal:before {
  content: "\e06a";
}
.EZ4fcMP:before {
  content: "\e06b";
}
.PLmODY:before {
  content: "\e06c";
}
.DAGnvY:before {
  content: "\e06d";
}
.hy8zw4z52:before {
  content: "\e06e";
}
.T7KWHm70:before {
  content: "\e06f";
}
.EBLAN1:before {
  content: "\e070";
}
.sH0xRjDIo:before {
  content: "\e071";
}
.d0F9Ftnwh:before {
  content: "\e072";
}
.d5V1aChTu:before {
  content: "\e073";
}
.CU9C2D5hiY:before {
  content: "\e074";
}
.TMv8Je1Yz1:before {
  content: "\e075";
}
.wgm8pVuWcw:before {
  content: "\e076";
}
.VEvXtl2uEmt:before {
  content: "\e077";
}
.bwgip4NI3d:before {
  content: "\e078";
}
.F2MIl2Z2HVm:before {
  content: "\e079";
}
.ERwzhc:before {
  content: "\e07a";
}
.Sq3kmgB:before {
  content: "\e07b";
}
.psbUVnz:before {
  content: "\e07c";
}
.FXSw8wvkzI:before {
  content: "\e07d";
}
.TYhsre9GvK:before {
  content: "\e07e";
}
.vwwx2tjqd:before {
  content: "\e07f";
}
.j588oDBO:before {
  content: "\e080";
}
.BM4LeWLsSFY:before {
  content: "\e081";
}
.Hki1TH:before {
  content: "\e082";
}
.KKI1M6:before {
  content: "\e083";
}
.nUdXkAY80tX:before {
  content: "\e084";
}
.ple07jF:before {
  content: "\e085";
}
.pRcB2pPP4r:before {
  content: "\e086";
}
.sjja82:before {
  content: "\e087";
}
.kHbPYSzU4r:before {
  content: "\e088";
}
.GEipH8L:before {
  content: "\e089";
}
.stwaP7Ghoz:before {
  content: "\e08a";
}
.RSHpqKSM:before {
  content: "\e08b";
}
.gl9723mjkaZ:before {
  content: "\e08c";
}
.q4g5eNsyXEl:before {
  content: "\e08d";
}
.G8EO1F:before {
  content: "\e08e";
}
.M69VLr18:before {
  content: "\e08f";
}
.o5jztn:before {
  content: "\e090";
}
.UGP9sKPOL6:before {
  content: "\e091";
}
.JJvdrr2m3DT:before {
  content: "\e092";
}
.MBdu3ZAgGs:before {
  content: "\e093";
}
.qHhyx13:before {
  content: "\e094";
}
.qeT1zB:before {
  content: "\e095";
}
.WkzvF5BmhoP:before {
  content: "\e096";
}
.EF11mJPN5K:before {
  content: "\e097";
}
.xvc3EhhQrh:before {
  content: "\e098";
}
.bcZb7Mg0R:before {
  content: "\e099";
}
.mdDqaJ:before {
  content: "\e09a";
}
.bgkqLKoUg9q:before {
  content: "\e09b";
}
.yzzqpI3c:before {
  content: "\e09c";
}
.XkZYclb:before {
  content: "\e09d";
}
.DbywqEko:before {
  content: "\e09e";
}
.IuQbMcBeVPy:before {
  content: "\e09f";
}
.GpR6172b5A:before {
  content: "\e0a0";
}
.rg6hCXwTge:before {
  content: "\e0a1";
}
.F9mSADt5i:before {
  content: "\e0a2";
}
.OVo84JgV:before {
  content: "\e0a3";
}
.OMP4fA6yTl:before {
  content: "\e0a4";
}
.bhq0797:before {
  content: "\e0a5";
}
.Ivcjn1hjyQ:before {
  content: "\e0a6";
}
.XBNpUpj:before {
  content: "\e0a7";
}
.sBQuLjt6v:before {
  content: "\e0a8";
}
.UPZleFKGh:before {
  content: "\e0a9";
}
.vU9PWgYBm:before {
  content: "\e0aa";
}
.OQOObNog9a:before {
  content: "\e0ab";
}
.H2CtTAmQ:before {
  content: "\e901";
}
.VegGYa:before {
  content: "\e902";
}
.TOlcIo:before {
  content: "\e903";
}
.JRrLgH:before {
  content: "\e904";
}
.ZtCyrr0B:before {
  content: "\e905";
}
.Ryc3DbYAxw:before {
  content: "\e906";
}
.Vz274fFMh:before {
  content: "\e907";
}
.O78TAkz:before {
  content: "\e908";
}
.OXlljYHEJ3:before {
  content: "\e909";
}
.tICxKwi:before {
  content: "\e90a";
}
.qRrfWfSypm:before {
  content: "\e90b";
}
.quPadLzU:before {
  content: "\e90c";
}
.p1Tug3D:before {
  content: "\e90d";
}
.S6fhqXTJP:before {
  content: "\e90e";
}
.FRumTe:before {
  content: "\e90f";
}
.qrbxcbo3:before {
  content: "\e910";
}
.aeztul:before {
  content: "\e911";
}
.aAxJwUGmsxn:before {
  content: "\e912";
}
.pVUqcYKj:before {
  content: "\e913";
}
.WEvfRCB:before {
  content: "\e914";
}
.NkziavegCQ2:before {
  content: "\e915";
}
.WLWc7O:before {
  content: "\e916";
}
.MDyAfGz:before {
  content: "\e917";
}
.jAplGo7:before {
  content: "\e918";
}
.Ky3TAqlq:before {
  content: "\e919";
}
.eUTecawlbI:before {
  content: "\e91a";
}
.tkIVkmftn:before {
  content: "\e91b";
}
.USLo5Fk6GzY:before {
  content: "\e91c";
}
.CXfdNt:before {
  content: "\e91d";
}
.roODm4oi:before {
  content: "\e91e";
}
.l1tfAuWQfT:before {
  content: "\e91f";
}
.edi7UBdI71x:before {
  content: "\e920";
}
.DUMbBJraMx:before {
  content: "\e921";
}
.eDyrlF:before {
  content: "\e922";
}
.KfcPmRq:before {
  content: "\e923";
}
.Zib7JcU6uh:before {
  content: "\e924";
}
.pJE0yUnWWWE:before {
  content: "\e925";
}
.BAHnaREYB:before {
  content: "\e926";
}
.RMR5Upc:before {
  content: "\e927";
}
.faMxmww:before {
  content: "\e928";
}
.Of8EID:before {
  content: "\e929";
}
.Ojo3jHd:before {
  content: "\e92a";
}
.Gil9Ysv3:before {
  content: "\e92b";
}
.cfQFKmT:before {
  content: "\e92c";
}
.Ac4Md4h8hg:before {
  content: "\e92d";
}
.cSnt5f:before {
  content: "\e92e";
}
.E45xdb:before {
  content: "\e92f";
}
.e5TaE7acdX:before {
  content: "\e930";
}
.gklTtttCD:before {
  content: "\e931";
}
.boeGRPdA9k:before {
  content: "\e932";
}
.cgjNAbXzJ:before {
  content: "\e933";
}
.AkEuCV:before {
  content: "\e934";
}
.lpIZykx:before {
  content: "\e935";
}
.BwMkw9R:before {
  content: "\e936";
}
.BkxdbWl9:before {
  content: "\e937";
}
.h1HxNPu5Saz:before {
  content: "\e938";
}
.iMwUSw5VcPH:before {
  content: "\e939";
}
.tLvmd5I:before {
  content: "\e93a";
}
.Hp3708B:before {
  content: "\e93b";
}
.yLWMmkn:before {
  content: "\e93c";
}
.KJHuMOKXc7F:before {
  content: "\e93d";
}
.D0JaBY:before {
  content: "\e93e";
}
.kYRfgeKxo:before {
  content: "\e93f";
}
.ijt4rsv:before {
  content: "\e940";
}
.UdiFFO:before {
  content: "\e941";
}
.Q6EUQ95d0:before {
  content: "\e942";
}
.fF0EuK1Vo6V:before {
  content: "\e943";
}
.QsWEwdh:before {
  content: "\e944";
}
.PNifzX:before {
  content: "\e945";
}
.K8SzGcN:before {
  content: "\e946";
}
.t1ALhQXd:before {
  content: "\e947";
}
.HG58HDXqom9:before {
  content: "\e948";
}
.FNceIdSceIh:before {
  content: "\e949";
}
.AkyDet:before {
  content: "\e94a";
}
.sfojCBGD:before {
  content: "\e94b";
}
.dwmw8kQ:before {
  content: "\e94c";
}
.AJpfT9nTZ:before {
  content: "\e94d";
}
.zdSf7VTG:before {
  content: "\e94e";
}
.Q3QoMs:before {
  content: "\e94f";
}
.rQUP4gq:before {
  content: "\e950";
}
.Q4cnLn04:before {
  content: "\e951";
}
.iCxV1rlA:before {
  content: "\e952";
}
.OpO2Mf4TYw6:before {
  content: "\e953";
}
.wIGMoUc0:before {
  content: "\e954";
}
.xkaoGcS:before {
  content: "\e955";
}
.ch0y6Q2TPM6:before {
  content: "\e956";
}
.aNME2QbAJ:before {
  content: "\e957";
}
.wYaQqIcX:before {
  content: "\e958";
}
.LqNiGOtca:before {
  content: "\e959";
}
.xdkRBOF:before {
  content: "\e95a";
}
.iV0kmHm:before {
  content: "\e95b";
}
.gemfsxizFv:before {
  content: "\e95c";
}
.tyZb76RD:before {
  content: "\e95d";
}
.rdS54mDs:before {
  content: "\e95e";
}
.HIVVjo:before {
  content: "\e95f";
}
.O3sYFO:before {
  content: "\e960";
}
.ACBZmwGJVHx:before {
  content: "\e961";
}
.hLnGxGJVd:before {
  content: "\e962";
}
.Zxdsac1:before {
  content: "\e963";
}
.tCmCy4BVwQ:before {
  content: "\e964";
}
.ADuHIe1G:before {
  content: "\e965";
}
.wdaTzmLr:before {
  content: "\e966";
}
.PpiteptpD9b:before {
  content: "\e967";
}
.RN80AZqn:before {
  content: "\e968";
}
.KvHKPLIvtI4:before {
  content: "\e969";
}
.gvFSwT:before {
  content: "\e96a";
}
.G9ph7e:before {
  content: "\e96b";
}
.gG7ghVaG:before {
  content: "\e96c";
}
.TlaH5ZGOX:before {
  content: "\e96d";
}
.GxxyxJraeS:before {
  content: "\e96e";
}
.ILpTS6K:before {
  content: "\e96f";
}
.QhAPd9Q5nRo:before {
  content: "\e970";
}
.SmyR5T:before {
  content: "\e971";
}
.lPjfFLmzo7f:before {
  content: "\e972";
}
.UpV2F33:before {
  content: "\e973";
}
.pr8UkfrvJdL:before {
  content: "\e974";
}
.NLSB5g3VpzA:before {
  content: "\e975";
}
.lew2xL:before {
  content: "\e976";
}
.NfWj32xKMw:before {
  content: "\e977";
}
.otaxHz:before {
  content: "\e978";
}
.vXLl6o3:before {
  content: "\e979";
}
.NCd13OgUkm8:before {
  content: "\e97a";
}
.l7ikGe:before {
  content: "\e97b";
}
.jSxE2x3mM:before {
  content: "\e97c";
}
.GuN7sQzgJup:before {
  content: "\e97d";
}
.VLEP9zq:before {
  content: "\e97e";
}
.Ddyezzzf:before {
  content: "\e97f";
}
